Page MenuHomePhabricator

Browser test for duplicate name
Closed, ResolvedPublic

Description

Already written by neilk, just a matter of cleaning it up and merging it.

Details

Related Gerrit Patches:
mediawiki/extensions/UploadWizard : masterDuplicate name test
mediawiki/extensions/UploadWizard : masterDuplicate name test

Event Timeline

Gilles created this task.Jan 8 2015, 5:48 AM
Gilles assigned this task to MarkTraceur.
Gilles raised the priority of this task from to Needs Triage.
Gilles triaged this task as Medium priority.
Gilles updated the task description. (Show Details)
Gilles added projects: UploadWizard, Multimedia.
Gilles moved this task from Untriaged to Next up on the Multimedia board.
Gilles added subscribers: Aklapper, Gilles.

Change 183437 had a related patch set uploaded (by Gilles):
Duplicate name test

https://gerrit.wikimedia.org/r/183437

Patch-For-Review

Change 183437 abandoned by Gilles:
Duplicate name test

Reason:
I meant to update the existing changeset, not make a new one

https://gerrit.wikimedia.org/r/183437

Change 163531 had a related patch set uploaded (by Gilles):
Duplicate name test

https://gerrit.wikimedia.org/r/163531

Patch-For-Review

Change 163531 merged by jenkins-bot:
Duplicate name test

https://gerrit.wikimedia.org/r/163531

Gilles moved this task from Next up to Ready for testing on the Multimedia board.Jan 8 2015, 6:31 AM
Gilles moved this task from Ready for testing to Doing on the Multimedia board.Jan 14 2015, 3:56 PM
Gilles closed this task as Resolved.Jan 14 2015, 3:59 PM
Jdforrester-WMF moved this task from Doing to Done on the Multimedia board.Oct 23 2015, 4:59 PM
Restricted Application added subscribers: Steinsplitter, Matanya. · View Herald TranscriptOct 23 2015, 4:59 PM